Affected packages

Packages affected by flexiblas-openblas-openmp upgrade from 3.4.1-1.fc38 to 3.4.2-1.fc38 (in Fedora 38)
Package Current state Build Distance Build time
python-wavio build 3 a month ago
python-fiat build 3 a month ago
python-tables build 3 a month ago
python-pydata-sphinx-theme build 3 a month ago
python-emcee build 3 2 months ago
python-joblib build 3 2 months ago
python-igor build 3 2 months ago
python-img2pdf build 3 2 months ago
python-zarr build 3 2 months ago
python-pyswarms build 3 2 months ago
python-geopandas build 3 2 months ago
python-biopython build 3 2 months ago
python-django3 build 3 2 months ago
python-jep build 3 2 months ago
sundials build 3 2 months ago
python-pint build 3 2 months ago
future build 3 2 months ago
python-dask build 3 2 months ago
openshadinglanguage build 3 2 months ago
vfrnav build 3 2 months ago
python-mne build 3 2 months ago
python-pyqtgraph build 3 2 months ago
python-scikit-learn build 3 2 months ago
python-wordcloud build 3 2 months ago
python-astropy build 3 2 months ago
python-geoplot build 3 2 months ago
python-dipy build 3 2 months ago
python-colorspacious build 3 2 months ago
python-pyunicorn build 3 2 months ago
python-cartopy build 3 2 months ago
python-pandas build 3 2 months ago
python-theano build 3 2 months ago
gromacs build 3 2 months ago
python-netpyne build 3 2 months ago
diffoscope build 3 2 months ago
petsc build 3 2 months ago
python-pybids build 3 2 months ago
python-google-cloud-bigquery-storage build 4 2 months ago
python-astropy-healpix build 4 2 months ago
qgis build 4 2 months ago
python-ufo2ft build 4 2 months ago
mongo-cxx-driver build None a month ago
galera build None a month ago
prusa-slicer build None 2 months ago
osmium-tool build None 2 months ago
seqan3 build None 2 months ago
jpegxl build None 2 months ago
hpx build None 2 months ago
kitty build None 2 months ago
python-mapnik build None 2 months ago

Disclaimer

This page shows packages in Fedora 38 which buildability was possibly affected by flexiblas-openblas-openmp upgrade from 3.4.1-1.fc38 to 3.4.2-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.